Description

Need to verify the new lookup data with Existing data and update the old data in Database QA, Dev, Stage environments

History

#1 - 06/03/2025 07:10 PM - Sindhuja Kadari

- Status changed from New to In Progress

[05-03-25] Verified the Existing lookup table values with already prepared excel sheet and Screen designs and PDF shared by mahendra Sir.
Deleted existing data from some lookup tables from QA and Dev Databases
Updated the New values in Both environments.

#2 - 06/03/2025 07:12 PM - Sindhuja Kadari
- File LKPT_ValuesChanges.sql added

[06-03-25] Deleted existing data from some lookup tables from QA and Dev Databases
Updated the New values in Both environments.
Taken Scripts from QA database and executed them in stage (Geodemo) environment

#3 - 12/03/2025 02:53 PM - Sindhuja Kadari

- Status changed from In Progress to Closed

Files

LKPT_ValuesChanges.sql 28.7 KB 06/03/2025 Sindhuja Kadari
